@charset "utf-8";
/* 幻灯片 */
.hdp-box{
	width:100%;
	height:auto;
	margin:0 auto;
	background:#F6C;
}
.swipe{
	width:100%;
	height:390px;
	float:left;
	overflow:hidden;
	visibility:visible;
	position:relative;
	margin:0 auto;
}
.piclist li{
	text-align:center; 
	width:100%;
	
}
.piclist li img{
	width:100%;
	height:auto;
}
.count{
	float:right;
	color:#fff; 
	background:#666; 
	width:40px; 
	height:20px;
	line-height:20px;
	text-align:center;
	border-radius:30px;
	position:absolute;
	right:2%;
	top:2%;
}
.b_btn{
	display:block;
	height:32px;
	cursor:pointer;
	line-height:32px;
	padding:0 10px;
	border:1px solid #ccc;
	float:left;
	background:#f5f5f5;
	border-radius:5px;
}
.bi{
	margin-right:2px;
}
